﻿@model ServiceCallView
@{
    ViewBag.Title = "Index";
    Layout = "~/Areas/ServiceCall/Views/Shared/_Layout.cshtml";
}

@Styles.Render("~/Content/DataPicker")


    
        <h1 class="page-header">@ServiceCall.Search @ServiceCall.MyServiceCall</h1>


        <div class="row">

            <div class="col-md-3 sidebar-secondary">
                <div class="panel-group" id="accordion">
                    <div class="panel panel-default">
                        <div class="panel-heading buscar_main">
                            <h3 class="panel-title">
                                <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseOne">Search </a>
                                <i class="indicator glyphicon glyphicon-search  pull-right"></i>
                            </h3>
                        </div>
                        <div id="collapseOne" class="panel-collapse collapse in">
                            <div class="panel-body">                            
                                <div class="form-group">
                                 
                                        <select id="cmbPriority" class="form-control" name="cmbPriority">
                                            <option selected="selected" value="">@ServiceCall.Priority</option>
                                            <option value="L">Low</option>
                                            <option value="M">Medium</option>
                                            <option value="H">High</option>
                                        </select>
                                  
                                </div>

                                <div class="form-group">
                                        @Html.TextBox("txtSubject", null, new { @Id = "txtSubject", @Name = "txtSubject", @placeholder = @ServiceCall.Subject, @class = "form-control" })
                                </div>

                               <div class="form-group">
                                        @Html.TextBox("txtRefNumber", null, new { @Id = "txtRefNumber", @Name = "txtRefNumber", @placeholder = @ServiceCall.RefNumber, @class = "form-control" })
                                </div>

                                <div class="form-group">
                                        <div class="input-group date">
                                            @Html.TextBox("txtDate", null, new { @Id = "txtDate", @placeholder = @ServiceCall.Date, @class = "form-control" })<span class="input-group-addon"><i class="glyphicon glyphicon-calendar"></i></span>
                                        </div>
                                </div>

                                <div class="form-group">
                                        @Html.DropDownList("SelectStatus", new SelectList(
                                            Model.ComboList.ServiceStatusList,
                                            "statusID",
                                            "Name", ""), new { @Id = "SelectStatus", @class = "form-control" })
                                </div>
                            </div>
                            <div class="panel-footer">
                                <button type="button" id="btSearch" class="btn btn-primary btn-lg pull-left " data-toggle="modal"><span class="glyphicon glyphicon-search"></span> Search</button>
                            </div>
                          
                        </div>
                    </div>
                </div>
            </div>

            <div id="BodyServiceCall" class="col-md-9 sidebar-data">
                @Html.Partial("_ServiceCallList", Tuple.Create(new List<ServiceCallView>(), Model.ComboList.ServiceStatusList))
            </div>
        </div>


   


@Scripts.Render("~/bundles/MyServiceCall-Index")



